Da is’ das Ding!

 

Oktober 2008
M D M D F S S
« Sep   Nov »
 12345
6789101112
13141516171819
20212223242526
2728293031  

RSS-Feeds

Pleite on Tour 2013/14

4.8. Jena (A, DFB)

17.8. Hoppelheim (H)

24.8. Berlin (A)

31.8. Braunschweig (H)

14.9. Dortmund (A)

21.9. Wer da? (H)

20.10. VfB (H)

2.11. Gladbach (H)

24.11. H96 (H)

29.11. Wolfsburg (A)

3.12. Köln (H, DFB)

26.1. Schalke (H)

8.2. Hertha (H)

12.2. FCB (H, DFB)

22.2. BVB (H)

8.3. Eintracht (H)

26.3. Freiburg (H)

4.4. Leverkusen (H)

12.4. H96 (A)

3.5. FCB (H)

10.5. Mainz (A)

15.5. Fürth (H)

18.5. Fürth (A)

Seiten



Blogroll

Suche

17. Okt. 2008

So, ich mußte mal eben ein wenig am Blog frickeln, und das betrifft Euch alle. Offenbar droht grad ne neue Abmahnwelle, und zwar Nutzern des Wordpress-PlugIns “Subscribe to Comments”. Ich mochte das PlugIn gerne, ich finde, es ist ein super Service…

Aber ne Abmahnung hatte ich schon, muß ich nicht nochmal haben. Daher ist das PlugIn jetzt raus. Und als Ersatz habe ich den CommentMailer eingebaut.

Der Unterschied zum anderen PlugIn: Nach dem ersten abonnierten Beitrag bekommt Ihr eine Mail, die Ihr bestätigen müßt. So, wie man das auch bei Newslettern macht, um Spam auszuschließen. Das müßt Ihr aber nur einmal machen, nicht nach jedem Kommentar-Abo.

Ich hoffe, das klappt alles, falls nicht bitte Bescheid geben.

Das neue PlugIn ist auch wieder raus, ich bin leider zu blöd, es zum Laufen zu kriegen. Momentan gibt es leider keine Möglichkeit, die Kommentare zu abonnieren. Außer den Kommentar-RSS-Feed zu jedem einzelnen Post, den Ihr gaaaaaanz unten findet, unterm Kommentarfeld. Oder Ihr kommt einfach ganz oft wieder. Oder ich schreib Euch ne Mail, bei jedem neuen Kommentar. Aber das ist auch Spam, dann kann ich gleich das eigentliche PlugIn wieder aktivieren und auf die Abmahnung warten. Seufz.

Ein großes Dankeschön an Curi, ohne den ich das alles gar nicht mitbekommen hätte.

Noch’n Update: Ich bin mit der Problematik, daß das Dingens keine Bestätigungsaufforderung verschickt, nicht allein. YAY!

Dazu hat das PlugIn offenbar Sicherheitslücken. Brauch ich auch nicht, gehackt wurde ich auch schon.

[via Donvanone]

Letzte Kommentare

Letzte Artikel

Archiv

Kategorien

Wunschzettel